
/*Not Dekstop*/
@media (max-width: 991px) {
	div.fourth-main-left, div.fourth-main-right {
		padding-right: 15px;
		padding-left: 15px;
	}

	div.fourth-main-left .view-all{
		display: block;
	}

	div.fourth-main-right .view-all{
		display: none;
	}
}

/*Mobile*/
@media (max-width: 500px) {
	section.content-header p {
		font-size: 22px;
	}

	div.mySlides div.slider-image {
		height: 350px;
	}

	div.view-all p {
		padding-right: 15px;
	}

	section.fourth-main h2 {
		padding-left: 15px;
	}

	div.fourth-main-right div.views-row {
		padding-left: 28px !important;
	}
}

@media (min-width: 992px) and (max-width: 1024px){
	
}

@media (min-width: 767px){
	div#edit-add-your-technology-offer-below div.fieldset-wrapper div.form-type-checkbox {
		width: 50%;
		float: left;
	}
}


@media (min-width: 992px){
	div.fourth-main-left .view-all{
		display: none;
	}

	.single-area{
	  	padding: 0px 0px 16px 0px !important;
	}

	.we-mega-menu-submenu li.we-mega-menu-li  {
		display: contents;
	}

	.we-mega-menu-submenu .nav > li > a {
		display: block;
	}

	.we-mega-menu-submenu .we-mega-menu-submenu {
		left: -130%;
	}
}